## fonts-le-murmure 0.2

=== debian/changelog ===
fonts-le-murmure (0.2-3) unstable; urgency=medium

  * Bump debhelper version to 13.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 08:37:31 +0000

fonts-le-murmure (0.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/control: Build-depend on python3-fontforge to make
    ufo2otf actually working.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2020 15:19:32 -0500

fonts-le-murmure (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #948562)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Jan 2020 15:20:52 +0100
