=== debian/control ===
Source: fonts-le-murmure
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), ufo2otf, python3-fontforge
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-le-murmure.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-le-murmure
Homepage: https://gitlab.com/velvetyne/murmure

Package: fonts-le-murmure
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: titling font with many variated glyphs
 This is a custom typeface designed for the design agency Murmure
 and released by Velvetyne Type Foundry. Cyrillic has been added later on.
 The font plays on a skillful mismatch between characters, creating a unique
 rhythm which carries our voice.
